
[Settings]
Tab Indent=0
4=128
Seq=000102030405060708090A0B0C0D0E0F1011121314151617FF
17=-1
Custom=7
[Settings\8]
Tab Indent=0
4=128
17=-1
[Settings\0]
Extension=html;htm;asp;asa;aspx;asax;shtml;stm
Tab Indent=0
Syntax file=html.stx
0=13873293
1=3129979
3=13873293
4=13873293
7=14322490
9=4686064
10=4686064
11=3129979
17=-1
[Settings\1]
Extension=cpp;c;cxx;h;hpp;rc
Function=^[a-z_].*\([^;]*$
Tab Indent=0
Syntax file=cpp.stx
0=13873293
1=3129979
4=128
5=14322490
7=14322490
9=4686064
10=4686064
16=13873293
17=-1
[Settings\2]
Tab Indent=0
Syntax file=perl.stx
4=128
17=-1
[Settings\3]
Extension=php3;php
Function=^[ \t]*function[ \t].*\([^;]*$
Tab Indent=0
Syntax file=php.stx
4=128
17=-1
[Settings\4]
Tab Indent=0
Syntax file=java.stx
0=13873293
1=3129979
4=128
5=14322490
7=14322490
9=4686064
10=4686064
16=13873293
17=-1
[Settings\9]
Tab Indent=0
Syntax file=jsp.stx
0=13873293
1=3129979
4=128
5=14322490
7=14322490
9=4686064
10=4686064
16=13873293
17=-1
[Settings\5]
Tab Indent=0
Syntax file=js.stx
0=13873293
1=3129979
4=128
5=14322490
7=14322490
9=4686064
10=4686064
16=13873293
17=-1
[Settings\6]
Tab Indent=0
Syntax file=vb.stx
4=128
17=-1
[Settings\7]
Tab Indent=0
Syntax file=css.stx
0=13873293
1=3129979
4=128
7=14322490
9=4686064
10=4686064
17=-1
[Settings\10]
Extension=xml;config;manifest;xaml;csproj;vbproj;xul;rdf
Tab Indent=0
Syntax file=xml.stx
0=13873293
1=3129979
3=13873293
4=128
7=14322490
9=4686064
10=4686064
11=3129979
17=-1
[Settings\11]
Tab Indent=0
Syntax file=cs.stx
4=128
17=-1
[Settings\12]
Syntax file=python.stx
17=-1
[Settings\13]
Syntax file=ruby.stx
17=-1
[Settings\14]
Syntax file=html.stx
17=-1
[Settings\15]
Syntax file=md.stx
17=-1
[Settings\Custom0]
Extension=au3
Description=AU3
Syntax file=autoit3.stx
17=-1
[Settings\Custom1]
Extension=bat,cmd
Description=Bat
Syntax file=bat.stx
17=-1
[Settings\Custom2]
Extension=asm
Description=ASM
Syntax file=asm.stx
17=-1
[Settings\Custom3]
Extension=iss
Description=inno
Syntax file=inno.stx
17=-1
[Settings\Custom4]
Extension=nsi
Description=NSIS
Syntax file=nsis.stx
17=-1
[Settings\Custom5]
Extension=reg
Description=Reg
Syntax file=reg.stx
17=-1
[Settings\Custom6]
Extension=ini
Description=INI
Syntax file=ini.stx
17=-1